import { Meta, StoryObj } from '@storybook/react';
import { RichTextQuote } from '.';
declare const meta: Meta<typeof RichTextQuote>;
export default meta;
declare type Story = StoryObj<typeof RichTextQuote>;
export declare const quote: Story;
